{% block html_head_container %}
  {% include 'html-header.twig' %}
  {% block head %}
  {% endblock %}
  </head>
{% endblock %}
<body class="{{ body_class }}" data-template="base.twig">

<div id="vue" class="page-container">
  {% include 'navigation.twig' %}
  {% block content %}
    Sorry, no content
  {% endblock %}
  <section id="section-sub-footer" class="section-sub-footer">
    <div class="section">
      <div class="container-fluid">
        <div class="wrapper">
          <div class="row justify-content-center align-items-center">
            <div class="col-md-3 col-12 wrapper section__left">
              <h3 data-aos="fade" class="h3 section__left__title">{{ options.sub_footer.title_left }}</h3>
              <div data-aos="fade" class="d-flex justify-content-center">
                {% include 'partial/link.twig' with {
                  'link' : options.sub_footer.button_left,
                } only %}
              </div>
            </div>
            <div class="col-md-3 col-12 wrapper section__center">
              {% include 'partial/image.twig' with {'image' : options.sub_footer.image, 'classes' : '', 'fade' : 'fade'} %}
            </div>
            <div class="col-md-3 col-12 wrapper section__right">
              <h3 data-aos="fade" class="h3 section__left__title">{{ options.sub_footer.title_right }}</h3>
              <div data-aos="fade" class="d-flex justify-content-center">
                {% include 'partial/link.twig' with {
                  'link' : options.sub_footer.button_right,
                  'classes' : 'button--green'
                } only %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  {% include 'footer.twig' %}
</div>

{% block footer %}
  {{ function('wp_footer') }}
{% endblock %}
</body>
</html>
